N                    = 否
Off                  = 关
On                   = 开
Y                    = 是
active               = 活动
add                  = 添加
advisor              = 顾问
all                  = 全部
all_dev              = 所有设备
all_hosts            = 所有主机
already_exist        = 已存在
alt                  = 备用主要主机
array                = 阵列
back                 = 后退
calling              = 正在调用
cannot_comm          = 无法与设备通信。
cannot_ex            = 警告：无法执行 $1 
cannot_find          = 无法找到
cannot_ping_this     = 无法 ping $1： $2 
cannot_read          = 无法读取 $1
cannot_write_config  = 无法写入配置文件
close                = 关闭
conf_upd             = 配置已更新
customer             = 客户
date                 = 日期
defaults             = 缺省
deleted              = '已删除 $1
deleting             = 正在删除
delivered            = 已发出的消息
details              = 选择以获取详细资料
details0             = 详细资料
device_X_already     = 记录未添加，该设备 $1 已被使用！
device_X_mandat      = 记录未添加，缺少必需的 $1！
device_added         = 设备已添加！
device_deleted       = 设备 $1 已删除！
device_ip            = IP 名称/地址
device_ip_already    = 记录未添加，该 IP 地址已被使用！
device_name          = 设备名称
device_name_already  = 记录未添加，该设备名已被使用！
device_name_mandat   = 记录未添加，缺少必需的设备名！
device_path          = 设备路径
device_path1         = 路径 1
device_path2         = 路径 2
device_serial        = 设备序列
device_type          = 设备类型
device_updated       = 设备 $1 已更新！
devices_from_list    = IP 列表中的设备
dh                   = 数据主机
done                 = 完成
dow                  = 星期日,星期一,星期二,星期三,星期四,星期五,星期六
down                 = 停机
e_100                = 无法写入配置文件
e_101                = 从属主机无此功能！
e_108                = ping 数据路径错误！
e_109                = 用户名是必需的！
e_110                = 输入必需的站点信息
e_111                = 无法 ping 该主机： $1 
e_112                = 无法找到 $1
e_113                = 文件应该在 $1 中
email_addr           = 电子邮件地址
en                   = 英语
enter3               = 在搜索字段中至少输入 3 个字符
enter_device_info    = 输入设备信息
error                = 错误
filter               = 过滤器
find_already         = 发现 $1 已注册...
find_local           = 正在本地主机上查找 $1...
find_slave           = 正在从属代理上查找 $1...
found_already        = 发现 $1 $2 已注册...
found_new            = 已找到新的 $1，
fount_cnt_dev        = 已找到 $1 $2 设备
fr                   = 法语
fri                  = 周五
health_clear_request = 队列：代理当前正在运行，代理运行完成后将清除这些警告。<br>
help                 = 帮助
host                 = 主机
inactive             = 非活动
inband               = 带内
index                = 索引
invalid_email        = 电子邮件地址无效，请重试！
ip                   = IP 地址
ip_name              = IP 名称/地址
ip_number            = IP 编号
ip_port              = IP 地址[:端口]
ja                   = 日语
last_probe           = 上次探测
last_report          = 上次报告
list                 = 列表
local                = 本地
logoff               = 注销
mandat               = 必需
master               = 主要主机
max                  = 上限
message              = 消息
minutes              = 分钟
mon                  = 周一
monitoring           = 正在监视
must_enter_ip        = 记录未添加，必须输入该设备类型的 IP 地址！
na                   = N/A
name                 = 名称
no                   = 否
no_change            = 无更改
no_found_master      = 主要主机上未找到 $1
no_found_on          = $2 上未找到 $1...
no_new_dev           = ***未添加新设备***
no_report            = 没有可用的报告
no_response          = $1 无响应...
no_slave             = 无可用的从属主机！
no_wwn               = Couldn't retrieve WWN for device $1*
none                 = 无
nothing_sel          = 未选中任何内容
number               = 否
ok                   = 确定
oob                  = 带外
open                 = 打开
perm                 = 用户“$1”拥有权限“$2”。<br>进入此部分需要权限“$3”。
primary_host         = 监视主机
print                = 打印
querying_host        = 正在查询主机 $1...
restricted           = 受限访问
ret_data             = 检索数据自
running              = 正在运行
sat                  = 周六
search               = 搜索
secure               = 安全通信
select               = 选择
select_action        = 选择操作
select_function      = 从以上选项卡中选择。
sev                  = Sev.
sev0                 = 信息
sev1                 = 警告
sev2                 = 错误
sev3                 = 停机
sevA                 = 可操作
slave                = 从属主机
submit               = 提交
submit_add           = 添加
submit_back          = 后退
submit_delete        = 删除
submit_run           = 运行
submit_update        = 更新
sun                  = 周日
switch_from_list     = 列表中的交换机
telnet               = Telnet 口令
thu                  = 周四
toc                  = 目录
tue                  = 周二
type                 = 类型
warning              = 警告
wed                  = 周三
x_devices_added      = $1 设备已添加！
yes                  = 是
zh                   = 中文
